Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 724046

Summary: Build rubygem-net-ssh for EPEL 6
Product: [Fedora] Fedora EPEL Reporter: Marek Goldmann <mgoldman>
Component: rubygem-net-sshAssignee: Michal Fojtik <mfojtik>
Status: ASSIGNED --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: jdunn, mfojtik
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-15 10:08:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 823343    

Description Marek Goldmann 2011-07-21 18:57:04 UTC
It would be great to have it in EPEL 6. This is a required dependency for me to
include BoxGrinder in EPEL 6.

Thanks!

Comment 1 Marek Goldmann 2012-10-15 10:08:59 UTC
Closing, not needed anymore.

Comment 2 Julian C. Dunn 2013-01-23 18:59:00 UTC
Reopening as this blocks bz#823343

Comment 3 Steve Traylen 2014-07-21 08:18:27 UTC
Hi,
 I'd like to see this in EPEL , I will request to maintain myself 
 in a week or twos time.

Comment 4 Steve Traylen 2015-04-01 07:11:16 UTC
I no longer have interest in an EPEL6 pkg as EPEL7 pkg has been created.